.select2-selection.form-control,
.select2-container--default .select2-search--dropdown .select2-search__field {
    background-clip: padding-box;
    background-color: #fff;
    border: 0.1rem solid var(--input-border-color);
    border-radius: 1.4rem;
    color: var(--body-color,#697097);
    display: block;
    font-size: 1.8rem;
    font-weight: 400;
    height: calc(1.5em + 2.4rem);
    line-height: 1.5;
    padding: 1.1rem 2rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    width: 100%;
}

.select2-selection.form-control {
    appearance: none;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='%23969CBB' d='m18.712 24.837 12.143-11.994A3.937 3.937 0 0 0 32 10.056a3.93 3.93 0 0 0-6.718-2.787l-9.356 9.157-9.207-9.207a3.834 3.834 0 0 0-2.787-1.145A3.932 3.932 0 0 0 0 10.006a3.928 3.928 0 0 0 1.145 2.787l11.994 11.994a3.982 3.982 0 0 0 5.574 0v.05z'/%3E%3C/svg%3E");
    background-position: calc(100% - 2.6rem);
    background-repeat: no-repeat;
    background-size: 0.8rem;
    padding-right: 6rem;
    cursor: default;
}

.select2-selection.form-control .select2-selection__arrow {
    display:none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    padding: 0;
    color: inherit;
    line-height: inherit;
}

.select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: inherit;
}

.is-invalid .select2-selection.form-control {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 32 32'%3E%3Cpath fill='%23D20024' d='m18.712 24.837 12.143-11.994A3.937 3.937 0 0 0 32 10.056a3.93 3.93 0 0 0-6.718-2.787l-9.356 9.157-9.207-9.207a3.834 3.834 0 0 0-2.787-1.145A3.932 3.932 0 0 0 0 10.006a3.928 3.928 0 0 0 1.145 2.787l11.994 11.994a3.982 3.982 0 0 0 5.574 0v.05z'/%3E%3C/svg%3E");
    border-color: #D20024;
    color: #D20024;
}

.select2-dropdown {
  border-radius: 1.4rem;
  border-color: var(--input-border-color);
}

.select2-search--dropdown {
    padding: 1.1rem 2rem;
    border-bottom: solid 0.1rem var(--input-border-color);
}

.select2-results__option {
    padding: 1.1rem 2rem;
}

.select2-results__option:last-child {
    border-bottom-left-radius: 1.4rem;
    border-bottom-right-radius: 1.4rem;
}

.select2-container--default .select2-results__option[aria-selected=true] {
    background-color: var(--gray-200);
}

.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background-color: var(--primary);
}